{
    "name": "theod02/ea-import-export",
    "type": "library",
    "autoload": {
        "psr-4": {
            "TheoD02\\EaImportExport\\": "src/"
        }
    },
    "require": {
        "easycorp/easyadmin-bundle": "^4.3",
        "symfony/yaml": "^6.1",
        "doctrine/doctrine-bundle": "^2.5",
        "doctrine/orm": "^2.10",
        "symfony/asset": "^5.4|^6.0",
        "symfony/cache": "^5.4|^6.0",
        "symfony/config": "^5.4|^6.0",
        "symfony/dependency-injection": "^5.4|^6.0",
        "symfony/deprecation-contracts": "^3.0",
        "symfony/doctrine-bridge": "^5.4|^6.0",
        "symfony/event-dispatcher": "^5.4|^6.0",
        "symfony/filesystem": "^5.4|^6.0",
        "symfony/form": "^5.4|^6.0",
        "symfony/framework-bundle": "^5.4|^6.0",
        "symfony/http-foundation": "^5.4|^6.0",
        "symfony/http-kernel": "^5.4|^6.0",
        "symfony/intl": "^5.4|^6.0",
        "symfony/property-access": "^5.4|^6.0",
        "symfony/security-bundle": "^5.4|^6.0",
        "symfony/string": "^5.4|^6.0",
        "symfony/translation": "^5.4|^6.0",
        "symfony/twig-bundle": "^5.4|^6.0",
        "symfony/uid": "^5.4|^6.0",
        "symfony/validator": "^5.4|^6.0"
    },
    "config": {
        "sort-packages": true,
        "allow-plugins": {
            "symfony/flex": true
        }
    }
}
